body {
	background: #FFF;
	margin: 0px;
	padding: 0px;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	text-align: center;
}

#wrapper {
	width: 600px;
	height: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -300px;
}

#photo p {
	text-align: center;
}

img {
	border: 0px;
}

a {
	color: #000;
}

a:hover {
	text-decoration: none;
}

/* --------------------- IE5 MAC ------------------ */


/*\*//*/

#wrapper {
	position: static;
	margin: 25px auto;
}

/**/
